.test_drive #main .hero__tit {
text-transform:none!important;
font-family: 'mbcorpo-title', sans-serif;
    font-size: 47px;
        line-height: 24px;
        font-weight:400;
}
.test_drive #main .hero__txt {
font-family: 'MBCorpoSTextRegular', sans-serif;
font-size: 24px;
}
.hero__txt p{
    font-size: 18px;
}
@media (max-width: 990px) {
    #main .hero__tit {
        margin-top: 61vw!important;
    }
}